<?xml version="1.0" encoding="utf-8"?>
<resources>
    
	<string-array
		name="CalculationTimeIntervals">
		<item>0.1</item>
		<item>0.05</item>
		<item>0.01</item>
		<item>0.005</item>
		<item>0.001</item>
	</string-array>
    
	<string-array
		name="CalculationAccuracies">
		<item>1.0</item>
		<item>0.5</item>
		<item>0.1</item>
	</string-array>
	
</resources>
